{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2600,
        "height": 3679,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "number",
            "block_content": "1100",
            "block_bbox": [
              1245,
              84,
              1355,
              131
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                1245.0,
                84.0
              ],
              [
                1355.0,
                84.0
              ],
              [
                1355.0,
                131.0
              ],
              [
                1245.0,
                131.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "たっつけータッパー",
            "block_bbox": [
              1963,
              106,
              2376,
              152
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1963.0,
                106.0
              ],
              [
                2376.0,
                106.0
              ],
              [
                2376.0,
                152.0
              ],
              [
                1963.0,
                152.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "たっつけヨ【裁っ着け】すそをひもでくくりつけ脚絆きのようにしたはかま。昔は旅行などに用いたが、現在では相撲の呼び出しや雑用係などが着用。",
            "block_bbox": [
              2210,
              212,
              2381,
              1278
            ],
            "block_id": 2,
            "block_order": 1,
            "group_id": 2,
            "block_polygon_points": [
              [
                2210.0,
                212.0
              ],
              [
                2381.0,
                212.0
              ],
              [
                2381.0,
                1278.0
              ],
              [
                2210.0,
                1278.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "って「助」接続助詞。①（活用語の連用形に下接して、撥音便・ガ行五段動詞イ音便の下では「だって」となって逆接仮定条件を構成する。前件の内容にかかわらず後件の成立することを、強い意志として、あるいは、突き放した言い方で述べる。たとえ…ても（とも）。「止めー止まるものか」「歩いー行ける」「ほめられーうれしくない」「死んだっていい」②（活用語の終止形に下接する。促音を介して「ったって」の形になることが多い）相手のことば、得られた情報など、知られた事柄を前件とする条件を構成する。⑦（用言あるいは推量の助動詞「う」に接続して）ある現実の事実、あるいは、未成立の事実（推量の助動詞「う」に接続する）を仮定的に前件としたとえそうであってもそれが何らかに強く否定されるという、逆接の関係を表す。「苦しいっーそれくらい辛抱できる」「きらいだっー全く食べられないわけじゃない」「歩くっー一里ほどだよ」「逃げようっーむださ」「行こうっー道がない」①（用言に接続して）前件に予想される以上の程度・状態であることを、後件に例として示す。順接的に「…といったら」と訳すこともできる。「速いっー馬でも追っつけないよ」「忙しいっー寝る暇がないんだ」「立ち向かってくるっーまるで仁王様だね」③相手のことばとしての文を受けてくり返し主題化して示す。「早く帰れっー無理だよ」「だれが来るかっー知らないね」",
            "block_bbox": [
              949,
              235,
              2206,
              1280
            ],
            "block_id": 3,
            "block_order": 2,
            "group_id": 3,
            "block_polygon_points": [
              [
                949.0,
                235.0
              ],
              [
                2206.0,
                235.0
              ],
              [
                2206.0,
                1280.0
              ],
              [
                949.0,
                1280.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "∇打ち解けた会話の、非丁寧体に用いられる。①は過去の助動詞「た」に、引用の助詞「とて」が接続して変化したもの。②③は、「といった」に「とて」が接続し、「いう（言）」の形式性によってその部分が消去されたものと分析することができる。しかし、その「いう」の意味ないし関係は保存されていて、それは特に③に濃い。その部分が主題化されるという点、③の「たって」を一種の係助詞相当と解することも不可能ではないが、②⑦とは連続的である。③は「って」の形でも表現される。",
            "block_bbox": [
              437,
              223,
              946,
              1294
            ],
            "block_id": 4,
            "block_order": 3,
            "group_id": 4,
            "block_polygon_points": [
              [
                437.0,
                223.0
              ],
              [
                946.0,
                223.0
              ],
              [
                946.0,
                1294.0
              ],
              [
                437.0,
                1294.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "たって図副「副」是非とも。無理にも。「の所望」△「達て」「強って」は当て字。「の」の形で連体修飾にも用いる。だって図助」(副助詞。①体言、体言文節に接続",
            "block_bbox": [
              230,
              185,
              431,
              1299
            ],
            "block_id": 5,
            "block_order": 4,
            "group_id": 5,
            "block_polygon_points": [
              [
                230.0,
                185.0
              ],
              [
                431.0,
                185.0
              ],
              [
                431.0,
                1299.0
              ],
              [
                230.0,
                1299.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "して特例を提示する。特定の例を挙げ、他の場合にも一般に同様であるという関係を表す。でも。…もやはり。もう萩きの花ー咲いているでしょう「君ーできるよ」①極端を例示し、そのような場合でも例外たり得ないという関係を表す。上接の語から逆接的に下へ続けることができる。たとえ…であっても。でも。「とて」。「疑問詞…だって…」の構文をとるときは、殊にこの意味が強調される。「いくら弘法ぼうさまー書き損じることはある」「犬ー退屈するさ」②総括する意を表す。⑦（体言・体言文節・連用の文節に接続して）同類のもの一つあるいは代表的なもの二つを並べ挙げることにより、他にも同様のもののあること、あるいはすべてのものに当てはまる意を表す。一つのものの後者が疑問詞のこともある。「でも」。「英語・数学ー得意だ」「弓ー鉄砲ーかなやしない」「美しくー醜くー変装できる」「昨日ーいつー家にいたよ」①（疑問詞・疑問詞を含む文節に接続して）すべてのものにそれが当てはまる意を表す。全面的な肯定。「でも」。「とて」。「だれー困るよ」「何ー知ってるんだ」「どこへー行きます」「いつからー始められます」⑨（少ない数量・低い程度の意の語に接続し、打消に呼応して）そのことが全く成立しない関係を表す。全面的な否定。少しも…ない。「とて」。「一滴ー飲めない」「片時ー思わなかった」「一日ー辛抱できない」③（何だっての形で）反語の形式を通じて、そのことを非難、難詰する意を表す。「何ー怒ったりしたんだ」",
            "block_bbox": [
              1005,
              1380,
              2374,
              2420
            ],
            "block_id": 6,
            "block_order": 5,
            "group_id": 6,
            "block_polygon_points": [
              [
                1005.0,
                1380.0
              ],
              [
                2374.0,
                1380.0
              ],
              [
                2374.0,
                2420.0
              ],
              [
                1005.0,
                2420.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "（二）終助詞。⑦（一つの句、また、句をうけた準体助詞「の」に下接して）ほかから得られた知識・情報としていう。だそうだ。「明日は来ないん」「明日も晴れるの」「もう締切りは過ぎたん」①相手の質問や念押しに対して、再度自分の判断・主張を強く述べる。「だからサ、僕の勝ち」⑨（昇調のイントネーションを伴って）言われた事柄を意外なこととして反問し、疑う、あるいは、再検討しようという気持ちを表す。…だと。「それで秀才」「すみません」？「もう終わりー？」⑧（疑問詞・疑問詞を含む文節に接して）聞いたこと、聞いたはずのことを問い直す意を表す。「だれー？」「それ、いつのこと？」∇「…だといって」の「いう（言）」が、その形式性によって消去されたものと分析できる。「でも」に近いが、これは、打ち解けた会話などに用いられ、（③や）は「でも」の用法にない。",
            "block_bbox": [
              236,
              1389,
              1006,
              2443
            ],
            "block_id": 7,
            "block_order": 6,
            "group_id": 7,
            "block_polygon_points": [
              [
                236.0,
                1389.0
              ],
              [
                1006.0,
                1389.0
              ],
              [
                1006.0,
                2443.0
              ],
              [
                236.0,
                2443.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "（一）①のアイに大差はないが、①は一面その関係を、接続助詞風に解し得る。この「だって」にはなお、その構成の中に終助詞「って」を分析し得る。その「って」は直接用言性の語に、「だって」は体言性の語に接続すると整理するともできる（↓「って」）。",
            "block_bbox": [
              2095,
              2492,
              2368,
              3504
            ],
            "block_id": 8,
            "block_order": 7,
            "group_id": 8,
            "block_polygon_points": [
              [
                2095.0,
                2492.0
              ],
              [
                2368.0,
                2492.0
              ],
              [
                2368.0,
                3504.0
              ],
              [
                2095.0,
                3504.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "「三接」①先に述べたことばに対し、理由・事情を述べて説明したり、言いわけをしたりする場合に用いる。「もう帰ろうよ。一暗くなってきたんだもの」②相手のことばに対し、反発または弁解する意を表す。「行くんじゃなかったの？」「ー用事があったんだもの」",
            "block_bbox": [
              1814,
              2494,
              2089,
              3510
            ],
            "block_id": 9,
            "block_order": 8,
            "group_id": 9,
            "block_polygon_points": [
              [
                1814.0,
                2494.0
              ],
              [
                2089.0,
                2494.0
              ],
              [
                2089.0,
                3510.0
              ],
              [
                1814.0,
                3510.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "たっと囲図【脱×兎】非常にすばやいもののたとえ。「ーのごとく逃げる」「ーの勢い」△逃げ去るウサギの意。",
            "block_bbox": [
              1702,
              2479,
              1813,
              3513
            ],
            "block_id": 10,
            "block_order": 9,
            "group_id": 10,
            "block_polygon_points": [
              [
                1702.0,
                2479.0
              ],
              [
                1813.0,
                2479.0
              ],
              [
                1813.0,
                3513.0
              ],
              [
                1702.0,
                3513.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "い方。名ーさ文たっとしクだっとう囲【脱党】名・自ふ所属している政党や党派から脱退すること。入党",
            "block_bbox": [
              1470,
              2469,
              1631,
              3511
            ],
            "block_id": 11,
            "block_order": 10,
            "group_id": 11,
            "block_polygon_points": [
              [
                1470.0,
                2469.0
              ],
              [
                1631.0,
                2469.0
              ],
              [
                1631.0,
                3511.0
              ],
              [
                1470.0,
                3511.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "たっとぶ【尊ぶ・貴ぶ】（他五）「とうとぶ」の古風な言い方。",
            "block_bbox": [
              1357,
              2455,
              1478,
              3517
            ],
            "block_id": 12,
            "block_order": 11,
            "group_id": 12,
            "block_polygon_points": [
              [
                1477.0,
                2455.0
              ],
              [
                1418.0,
                2455.0
              ],
              [
                1370.0,
                2474.0
              ],
              [
                1357.0,
                2529.0
              ],
              [
                1357.0,
                2656.0
              ],
              [
                1357.0,
                2858.0
              ],
              [
                1357.0,
                2876.0
              ],
              [
                1357.0,
                2895.0
              ],
              [
                1370.0,
                3516.0
              ],
              [
                1465.0,
                3516.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "たづな囲【手綱】①馬のくつわにつけ、手に持って馬を操る綱。「ーを取る」↓図「馬具」②（「ーを締める」「を緩める」などの形で、比喻的に）勝手な行動をしないように注意したり監視したりすること。「ーを緩めると、すぐ羽目を外す」ー×捌ばき囲①馬の乗り方・扱い方。②人や組織を統御する手際。",
            "block_bbox": [
              1012,
              2481,
              1356,
              3523
            ],
            "block_id": 13,
            "block_order": 12,
            "group_id": 13,
            "block_polygon_points": [
              [
                1012.0,
                2481.0
              ],
              [
                1356.0,
                2481.0
              ],
              [
                1356.0,
                3523.0
              ],
              [
                1012.0,
                3523.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "たつのおとしご国【竜の落（と）タツノオトシゴ属の海水魚の総称。タツノオトシゴ・オオウミウマ・ハナタツなど。②ヨウジウオ科の海水魚。全長約八センチメ。直立して泳ぎ、形が竜に似ている。雌の生んだ卵は、雄の腹部にある卵囊のうで育てられる。海馬。",
            "block_bbox": [
              546,
              2496,
              1009,
              3135
            ],
            "block_id": 14,
            "block_order": 13,
            "group_id": 14,
            "block_polygon_points": [
              [
                546.0,
                2496.0
              ],
              [
                1009.0,
                2496.0
              ],
              [
                1009.0,
                3135.0
              ],
              [
                546.0,
                3135.0
              ]
            ]
          },
          {
            "block_label": "image",
            "block_content": "",
            "block_bbox": [
              643,
              3161,
              880,
              3505
            ],
            "block_id": 15,
            "block_order": null,
            "group_id": 15,
            "block_polygon_points": [
              [
                643.0,
                3161.0
              ],
              [
                880.0,
                3161.0
              ],
              [
                880.0,
                3505.0
              ],
              [
                643.0,
                3505.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "たつのきんご【辰野金吾】（一八五四）建築家。工部大学校でコンドルに師事したのち、ロンドン大学で学ぶ。帰国後は建築界の指導者として活躍。東京駅などを手がけた。",
            "block_bbox": [
              311,
              2492,
              545,
              3523
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                311.0,
                2492.0
              ],
              [
                545.0,
                2492.0
              ],
              [
                545.0,
                3523.0
              ],
              [
                311.0,
                3523.0
              ]
            ]
          },
          {
            "block_label": "vertical_text",
            "block_content": "タッパーウエア国〈Tupperware〉ポリエチレン製の食品保存用密閉容器。△商標名。",
            "block_bbox": [
              234,
              2495,
              331,
              3519
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                234.0,
                2495.0
              ],
              [
                331.0,
                2495.0
              ],
              [
                331.0,
                3519.0
              ],
              [
                234.0,
                3519.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6924728155136108,
              "coordinate": [
                1245,
                84,
                1355,
                131
              ],
              "order": 1,
              "polygon_points": [
                [
                  1245.0,
                  84.0
                ],
                [
                  1355.0,
                  84.0
                ],
                [
                  1355.0,
                  131.0
                ],
                [
                  1245.0,
                  131.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8136730790138245,
              "coordinate": [
                1963,
                106,
                2376,
                152
              ],
              "order": null,
              "polygon_points": [
                [
                  1963.0,
                  106.0
                ],
                [
                  2376.0,
                  106.0
                ],
                [
                  2376.0,
                  152.0
                ],
                [
                  1963.0,
                  152.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7947292923927307,
              "coordinate": [
                2210,
                212,
                2381,
                1278
              ],
              "order": 2,
              "polygon_points": [
                [
                  2210.0,
                  212.0
                ],
                [
                  2381.0,
                  212.0
                ],
                [
                  2381.0,
                  1278.0
                ],
                [
                  2210.0,
                  1278.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9115743637084961,
              "coordinate": [
                949,
                235,
                2206,
                1280
              ],
              "order": 3,
              "polygon_points": [
                [
                  949.0,
                  235.0
                ],
                [
                  2206.0,
                  235.0
                ],
                [
                  2206.0,
                  1280.0
                ],
                [
                  949.0,
                  1280.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8715195059776306,
              "coordinate": [
                437,
                223,
                946,
                1294
              ],
              "order": 4,
              "polygon_points": [
                [
                  437.0,
                  223.0
                ],
                [
                  946.0,
                  223.0
                ],
                [
                  946.0,
                  1294.0
                ],
                [
                  437.0,
                  1294.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8856520056724548,
              "coordinate": [
                230,
                185,
                431,
                1299
              ],
              "order": 5,
              "polygon_points": [
                [
                  230.0,
                  185.0
                ],
                [
                  431.0,
                  185.0
                ],
                [
                  431.0,
                  1299.0
                ],
                [
                  230.0,
                  1299.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.4373125433921814,
              "coordinate": [
                228,
                193,
                282,
                1300
              ],
              "order": 6,
              "polygon_points": [
                [
                  228.0,
                  193.0
                ],
                [
                  282.0,
                  193.0
                ],
                [
                  282.0,
                  1300.0
                ],
                [
                  228.0,
                  1300.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.6474059820175171,
              "coordinate": [
                1005,
                1380,
                2374,
                2420
              ],
              "order": 7,
              "polygon_points": [
                [
                  1005.0,
                  1380.0
                ],
                [
                  2374.0,
                  1380.0
                ],
                [
                  2374.0,
                  2420.0
                ],
                [
                  1005.0,
                  2420.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.6345126628875732,
              "coordinate": [
                236,
                1389,
                1006,
                2443
              ],
              "order": 8,
              "polygon_points": [
                [
                  236.0,
                  1389.0
                ],
                [
                  1006.0,
                  1389.0
                ],
                [
                  1006.0,
                  2443.0
                ],
                [
                  236.0,
                  2443.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.47931599617004395,
              "coordinate": [
                236,
                1400,
                381,
                2447
              ],
              "order": 9,
              "polygon_points": [
                [
                  236.0,
                  1400.0
                ],
                [
                  381.0,
                  1400.0
                ],
                [
                  381.0,
                  2447.0
                ],
                [
                  236.0,
                  2447.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8890137076377869,
              "coordinate": [
                2095,
                2492,
                2368,
                3504
              ],
              "order": 10,
              "polygon_points": [
                [
                  2095.0,
                  2492.0
                ],
                [
                  2368.0,
                  2492.0
                ],
                [
                  2368.0,
                  3504.0
                ],
                [
                  2095.0,
                  3504.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8056855201721191,
              "coordinate": [
                1814,
                2494,
                2089,
                3510
              ],
              "order": 11,
              "polygon_points": [
                [
                  1814.0,
                  2494.0
                ],
                [
                  2089.0,
                  2494.0
                ],
                [
                  2089.0,
                  3510.0
                ],
                [
                  1814.0,
                  3510.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.4490417242050171,
              "coordinate": [
                1702,
                2479,
                1813,
                3513
              ],
              "order": 12,
              "polygon_points": [
                [
                  1702.0,
                  2479.0
                ],
                [
                  1813.0,
                  2479.0
                ],
                [
                  1813.0,
                  3513.0
                ],
                [
                  1702.0,
                  3513.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.6583342552185059,
              "coordinate": [
                1470,
                2469,
                1631,
                3511
              ],
              "order": 13,
              "polygon_points": [
                [
                  1470.0,
                  2469.0
                ],
                [
                  1631.0,
                  2469.0
                ],
                [
                  1631.0,
                  3511.0
                ],
                [
                  1470.0,
                  3511.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7395484447479248,
              "coordinate": [
                1357,
                2455,
                1478,
                3517
              ],
              "order": 14,
              "polygon_points": [
                [
                  1477.0,
                  2455.0
                ],
                [
                  1418.0,
                  2455.0
                ],
                [
                  1370.0,
                  2474.0
                ],
                [
                  1357.0,
                  2529.0
                ],
                [
                  1357.0,
                  2656.0
                ],
                [
                  1357.0,
                  2858.0
                ],
                [
                  1357.0,
                  2876.0
                ],
                [
                  1357.0,
                  2895.0
                ],
                [
                  1370.0,
                  3516.0
                ],
                [
                  1465.0,
                  3516.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.9287245869636536,
              "coordinate": [
                1012,
                2481,
                1356,
                3523
              ],
              "order": 15,
              "polygon_points": [
                [
                  1012.0,
                  2481.0
                ],
                [
                  1356.0,
                  2481.0
                ],
                [
                  1356.0,
                  3523.0
                ],
                [
                  1012.0,
                  3523.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.8239820599555969,
              "coordinate": [
                546,
                2496,
                1009,
                3135
              ],
              "order": 16,
              "polygon_points": [
                [
                  546.0,
                  2496.0
                ],
                [
                  1009.0,
                  2496.0
                ],
                [
                  1009.0,
                  3135.0
                ],
                [
                  546.0,
                  3135.0
                ]
              ]
            },
            {
              "cls_id": 14,
              "label": "image",
              "score": 0.614292323589325,
              "coordinate": [
                643,
                3161,
                880,
                3505
              ],
              "order": null,
              "polygon_points": [
                [
                  643.0,
                  3161.0
                ],
                [
                  880.0,
                  3161.0
                ],
                [
                  880.0,
                  3505.0
                ],
                [
                  643.0,
                  3505.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.7595978379249573,
              "coordinate": [
                311,
                2492,
                545,
                3523
              ],
              "order": 17,
              "polygon_points": [
                [
                  311.0,
                  2492.0
                ],
                [
                  545.0,
                  2492.0
                ],
                [
                  545.0,
                  3523.0
                ],
                [
                  311.0,
                  3523.0
                ]
              ]
            },
            {
              "cls_id": 23,
              "label": "vertical_text",
              "score": 0.6457465291023254,
              "coordinate": [
                234,
                2495,
                331,
                3519
              ],
              "order": 18,
              "polygon_points": [
                [
                  234.0,
                  2495.0
                ],
                [
                  331.0,
                  2495.0
                ],
                [
                  331.0,
                  3519.0
                ],
                [
                  234.0,
                  3519.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "たっつけヨ【裁っ着け】すそをひもでくくりつけ脚絆きのようにしたはかま。昔は旅行などに用いたが、現在では相撲の呼び出しや雑用係などが着用。\n\nって「助」接続助詞。①（活用語の連用形に下接して、撥音便・ガ行五段動詞イ音便の下では「だって」となって逆接仮定条件を構成する。前件の内容にかかわらず後件の成立することを、強い意志として、あるいは、突き放した言い方で述べる。たとえ…ても（とも）。「止めー止まるものか」「歩いー行ける」「ほめられーうれしくない」「死んだっていい」②（活用語の終止形に下接する。促音を介して「ったって」の形になることが多い）相手のことば、得られた情報など、知られた事柄を前件とする条件を構成する。⑦（用言あるいは推量の助動詞「う」に接続して）ある現実の事実、あるいは、未成立の事実（推量の助動詞「う」に接続する）を仮定的に前件としたとえそうであってもそれが何らかに強く否定されるという、逆接の関係を表す。「苦しいっーそれくらい辛抱できる」「きらいだっー全く食べられないわけじゃない」「歩くっー一里ほどだよ」「逃げようっーむださ」「行こうっー道がない」①（用言に接続して）前件に予想される以上の程度・状態であることを、後件に例として示す。順接的に「…といったら」と訳すこともできる。「速いっー馬でも追っつけないよ」「忙しいっー寝る暇がないんだ」「立ち向かってくるっーまるで仁王様だね」③相手のことばとしての文を受けてくり返し主題化して示す。「早く帰れっー無理だよ」「だれが来るかっー知らないね」\n\n∇打ち解けた会話の、非丁寧体に用いられる。①は過去の助動詞「た」に、引用の助詞「とて」が接続して変化したもの。②③は、「といった」に「とて」が接続し、「いう（言）」の形式性によってその部分が消去されたものと分析することができる。しかし、その「いう」の意味ないし関係は保存されていて、それは特に③に濃い。その部分が主題化されるという点、③の「たって」を一種の係助詞相当と解することも不可能ではないが、②⑦とは連続的である。③は「って」の形でも表現される。\n\nたって図副「副」是非とも。無理にも。「の所望」△「達て」「強って」は当て字。「の」の形で連体修飾にも用いる。だって図助」(副助詞。①体言、体言文節に接続\n\nして特例を提示する。特定の例を挙げ、他の場合にも一般に同様であるという関係を表す。でも。…もやはり。もう萩きの花ー咲いているでしょう「君ーできるよ」①極端を例示し、そのような場合でも例外たり得ないという関係を表す。上接の語から逆接的に下へ続けることができる。たとえ…であっても。でも。「とて」。「疑問詞…だって…」の構文をとるときは、殊にこの意味が強調される。「いくら弘法ぼうさまー書き損じることはある」「犬ー退屈するさ」②総括する意を表す。⑦（体言・体言文節・連用の文節に接続して）同類のもの一つあるいは代表的なもの二つを並べ挙げることにより、他にも同様のもののあること、あるいはすべてのものに当てはまる意を表す。一つのものの後者が疑問詞のこともある。「でも」。「英語・数学ー得意だ」「弓ー鉄砲ーかなやしない」「美しくー醜くー変装できる」「昨日ーいつー家にいたよ」①（疑問詞・疑問詞を含む文節に接続して）すべてのものにそれが当てはまる意を表す。全面的な肯定。「でも」。「とて」。「だれー困るよ」「何ー知ってるんだ」「どこへー行きます」「いつからー始められます」⑨（少ない数量・低い程度の意の語に接続し、打消に呼応して）そのことが全く成立しない関係を表す。全面的な否定。少しも…ない。「とて」。「一滴ー飲めない」「片時ー思わなかった」「一日ー辛抱できない」③（何だっての形で）反語の形式を通じて、そのことを非難、難詰する意を表す。「何ー怒ったりしたんだ」\n\n（二）終助詞。⑦（一つの句、また、句をうけた準体助詞「の」に下接して）ほかから得られた知識・情報としていう。だそうだ。「明日は来ないん」「明日も晴れるの」「もう締切りは過ぎたん」①相手の質問や念押しに対して、再度自分の判断・主張を強く述べる。「だからサ、僕の勝ち」⑨（昇調のイントネーションを伴って）言われた事柄を意外なこととして反問し、疑う、あるいは、再検討しようという気持ちを表す。…だと。「それで秀才」「すみません」？「もう終わりー？」⑧（疑問詞・疑問詞を含む文節に接して）聞いたこと、聞いたはずのことを問い直す意を表す。「だれー？」「それ、いつのこと？」∇「…だといって」の「いう（言）」が、その形式性によって消去されたものと分析できる。「でも」に近いが、これは、打ち解けた会話などに用いられ、（③や）は「でも」の用法にない。\n\n（一）①のアイに大差はないが、①は一面その関係を、接続助詞風に解し得る。この「だって」にはなお、その構成の中に終助詞「って」を分析し得る。その「って」は直接用言性の語に、「だって」は体言性の語に接続すると整理するともできる（↓「って」）。\n\n「三接」①先に述べたことばに対し、理由・事情を述べて説明したり、言いわけをしたりする場合に用いる。「もう帰ろうよ。一暗くなってきたんだもの」②相手のことばに対し、反発または弁解する意を表す。「行くんじゃなかったの？」「ー用事があったんだもの」\n\nたっと囲図【脱×兎】非常にすばやいもののたとえ。「ーのごとく逃げる」「ーの勢い」△逃げ去るウサギの意。\n\nい方。名ーさ文たっとしクだっとう囲【脱党】名・自ふ所属している政党や党派から脱退すること。入党\n\nたっとぶ【尊ぶ・貴ぶ】（他五）「とうとぶ」の古風な言い方。\n\nたづな囲【手綱】①馬のくつわにつけ、手に持って馬を操る綱。「ーを取る」↓図「馬具」②（「ーを締める」「を緩める」などの形で、比喻的に）勝手な行動をしないように注意したり監視したりすること。「ーを緩めると、すぐ羽目を外す」ー×捌ばき囲①馬の乗り方・扱い方。②人や組織を統御する手際。\n\nたつのおとしご国【竜の落（と）タツノオトシゴ属の海水魚の総称。タツノオトシゴ・オオウミウマ・ハナタツなど。②ヨウジウオ科の海水魚。全長約八センチメ。直立して泳ぎ、形が竜に似ている。雌の生んだ卵は、雄の腹部にある卵囊のうで育てられる。海馬。\n\n<div style=\"text-align: center;\"><img src=\"imgs/img_in_image_box_643_3161_880_3505.jpg\" alt=\"Image\" width=\"9%\" /></div>\n\n\nたつのきんご【辰野金吾】（一八五四）建築家。工部大学校でコンドルに師事したのち、ロンドン大学で学ぶ。帰国後は建築界の指導者として活躍。東京駅などを手がけた。\n\nタッパーウエア国〈Tupperware〉ポリエチレン製の食品保存用密閉容器。△商標名。",
        "images": {
          "imgs/img_in_image_box_643_3161_880_3505.jpg": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//fdbb4347-3d3c-4169-8c91-a79d8f43f8ba/markdown_0/imgs/img_in_image_box_643_3161_880_3505.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T01%3A39%3A37Z%2F-1%2F%2Fce70fc7d819c7f4bc007d09977b488cbd9f2c035d9e1bdce735bdd640c0cc544"
        }
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//fdbb4347-3d3c-4169-8c91-a79d8f43f8ba/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T01%3A39%3A39Z%2F-1%2F%2Fa4571a2c122ddea9a905a0f899131c6bedbc6211266ef250af3d487ab91bbc1d"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//fdbb4347-3d3c-4169-8c91-a79d8f43f8ba/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T01%3A39%3A39Z%2F-1%2F%2F7d4350c52065003cf4c9cc25003a1a34f408bc0672adae402d56087ed8214dc9"
    }
  ],
  "dataInfo": {
    "width": 2600,
    "height": 3679,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//fdbb4347-3d3c-4169-8c91-a79d8f43f8ba/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T01%3A39%3A39Z%2F-1%2F%2F07e82550c209d47ed8e3cc6e64ac989ad8800ef54340348e800afd3efa663592"
  ]
}